## sparky-artwork-nature 20210803

=== debian/changelog ===
sparky-artwork-nature (20210803-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Tue, 03 Aug 2021 21:00:46 +0200
