=== debian/control ===
Source: sparky-artwork-nature
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky-artwork-nature
Architecture: all
Depends: libc6
Description: Sparky Artwork Nature
 This provides set of Polish nature backgrounds.
